Bug 16326 - [text-install]No cursor in fdisk
Summary: [text-install]No cursor in fdisk
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-16 12:22 UTC by David Balažic
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-22 17:35:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Balažic 2000-08-16 12:22:21 UTC
In TUI install when fdisk is executed, there is no cursor
visible.

Comment 1 Erik Troan 2000-08-16 18:25:37 UTC
fixed for next build

Comment 2 David Balažic 2000-08-22 12:50:04 UTC
Well, the fix didn't make it into RC1. Still no cursor.

Comment 3 Erik Troan 2000-08-22 17:35:11 UTC
You're right, it was still broke (I was using a contrived test case). It's fixed
properly now.


Note You need to log in before you can comment on or make changes to this bug.